# r_timezone.h File Reference

## Detailed Description

Record parsing class for the timezone database.

Definition in file r_timezone.h.

`#include "dll.h"`
`#include "record.h"`
`#include <vector>`
`#include <string>`
`#include <stdint.h>`

Include dependency graph for r_timezone.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry

## Classes

class | Barry::Timezone